Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Fri, 4 Sep 2020 19:50:59 +0200

On Fri, Sep 4, 2020 at 2:33 PM Lars Ingebrigtsen <[email-masked]> wrote:
> [...]
> Did anybody try this
> solution to see whether it fixes the problem, or has the problem been
> fixed in a different way over the years?

I've just seen that the bug is still present in the version I'm using:

  GNU Emacs 27.1 (build 1, x86_64-pc-cygwin)
   of 2020-08-11

(Sorry, I don't have currently a suitable build environment for Emacs,
so I can't try the proposed fix)

-- 
Dani Moncayo